package com.tomas.pcs_asi.ListData;

public class Item_Dicer {
    String sch_id, ics_code, job_order, lot_no, input, output,ng_qty;

    public Item_Dicer(String sch_id, String ics_code, String job_order, String lot_no, String input, String output, String ng_qty) {
        this.sch_id = sch_id;
        this.ics_code = ics_code;
        this.job_order = job_order;
        this.lot_no = lot_no;
        this.input = input;
        this.output = output;
        this.ng_qty = ng_qty;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getIcs_code() {
        return ics_code;
    }

    public void setIcs_code(String ics_code) {
        this.ics_code = ics_code;
    }

    public String getJob_order() {
        return job_order;
    }

    public void setJob_order(String job_order) {
        this.job_order = job_order;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public String getOutput() {
        return output;
    }

    public void setOutput(String output) {
        this.output = output;
    }

    public String getNg_qty() {
        return ng_qty;
    }

    public void setNg_qty(String ng_qty) {
        this.ng_qty = ng_qty;
    }
}
